.top1{position:fixed;width:100%;z-index:2!important}
.bar1{
  width:100% !important;
  padding:8px 16px !important;
  float:left !important;
  outline:1;
  color:#000;
  background-color:#fff;
  letter-spacing:4px;
  box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
  position:static !important;
  text-align:left !important;
}
.button1{
  border:none;
  display:inline-block !important;
  padding:8px 16px;
  padding-top: 30px;
  vertical-align:middle;
  overflow:hidden !important;
  text-decoration:none;
  color: black !important;

}

.button1:hover{color:#000;background-color:#ccc}
.button2{
  border:none;
  display:inline-block !important;
  padding:8px 16px;
  vertical-align:middle;
  overflow:hidden !important;
  text-decoration:none;
  color: black !important;
  height: 80px;
  width: 160px

}

.button2:hover{color:#000;background-color:#ccc}

.rights1{
  float:right;
  text-align:right;
}
.images{max-width:100%;height:auto}

.div_words{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);
  margin-top:350px;
  display:inline-block;
  width:auto;
  /* padding-top: 500px; */
}
.div_words h2{
  font-family: 'PT Sans', sans-serif;
  font-size:36px;
  color:#fff;
  margin-left: 200px;

}
.div_words h1{
  font-family: 'PT Sans', sans-serif;
  margin-left: 200px;
}
.div1_span{
  padding:8px 16px;
  color:#fff;background-color:#000;
  opacity:0.75
}
.course{
  padding:0 8px;
  padding-top:16px;padding-bottom:16px
}
.course_sections{
  float:left;width:100%;
}



/* [1] The container */
.img-hover-zoom {
  overflow: hidden; /* [1.2] Hide the overflowing of child elements */
}

/* [2] Transition property for smooth transformation of images */
.img-hover-zoom img {
  transition: transform .5s ease;
}

/* [3] Finally, transforming the image when container gets hovered */
.img-hover-zoom:hover img {
  transform: scale(1.5);
}
.headlines{
  text-align: center;
  padding-top: 20px;
}

header {
  position: relative;
  background-color: black;
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 0;
}

header .container {
  position: relative;
}


/* Media Query for devices withi coarse pointers and no hover functionality */

/* This will use a fallback image instead of a video for devices that commonly do not support the HTML5 video element */

@media (pointer: coarse) and (hover: none) {
  header {
    background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
  }


}
.button {
  border-radius: 4px;
  background-color:  #e23d45;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 28px;
  padding: 20px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;

  font-family: 'PT Sans', sans-serif;
}

.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
.button_3 {
    padding: 15px 25px;
    font-size: 24px;
    text-align: center;
    cursor: pointer;
    outline: none;
    color: #fff;
    background-color: #04AA6D;
    border: none;
    border-radius: 15px;
    box-shadow: 0 9px #999;
    float: right;
  }

  .button_3:hover {background-color: #3e8e41}

  .button_3:active {
    background-color: #3e8e41;
    box-shadow: 0 5px #666;
    transform: translateY(4px);
  }
  .copyright_text{
    text-align: center;
    color: white;
  }

    .footer{
      background: #000016;
      color: #fff;
      text-align: center;
      padding: 2em;
    }

    .footer .footer-title{
      font-size: 20px;
      font-weight: 600;
    }

    .footer p{
      font-size: 16px;
      margin-top: 10px;
    }

    .footer p a{
      color: #3a6cf4;
      font-weight: 600;
      text-decoration: none;
    }

    @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

    *{
      margin: 0;
      padding: 0;
      box-sizing: border-box;
      font-family: "Poppins", sans-serif;
    }

    section{
      position: relative;
      width: 100%;
      min-height: 100vh;
      display: flex;
      flex-direction: column;
      justify-content: flex-start;
      background-size: cover;
      background-position: center;
    }
    .content{
      max-width: 650px;
      margin: 200px 100px;
      text-align: left;
      z-index: 1;
    }

    .content .info h2{
      color: #e23d45;
      background-color: white;
      font-size: 55px;
      display: inline-block;
      padding: 10px 30px; 
      text-transform: uppercase;
      font-weight: 800;
      letter-spacing: 2px;
      line-height: 60px;
      margin-bottom: 30px;
      

    }

    .content .info h2 span{
      color: #eaa025;
      font-size: 50px;
      font-weight: 600;
    }

    .content .info p{
      font-size: 16px;
      font-weight: 500;
      margin-bottom: 40px;
    }

    .content .info-btn{
      color: #fff;
      background: #226A80;
      text-decoration: none;
      text-transform: uppercase;
      font-weight: 500;
      letter-spacing: 2px;
      padding: 10px 20px;
      border-radius: 5px;
      transition: 0.3s;

    }

    .content .info-btn:hover{
      background: #0C4F60;
    }

    .media-icons{
      display: flex;
      justify-content: center;
      align-items: center;
      margin: auto;
      z-index: 2;
    }

    .media-icons a{
      position: relative;
      color: #79c5e7;
      font-size: 25px;
      transition: 0.3s;
      transition-property: transform;
    }

    .media-icons a:not(:last-child){
      margin-right: 60px;
    }

    .media-icons a:hover{
      transform: scale(1.5);
    }

    label{
      display: none;
    }

    #check{
      z-index: 3;
      display: none;
    }

    /* Responsive styles */

    @media (max-width: 960px){
      header .navigation{
        display: none;
      }

      label{
        display: block;
        font-size: 25px;
        cursor: pointer;
        transition: 0.3s;
        transition-property: color;
      }

      label:hover{
        color: #fff;
      }

      label .close-btn{
        display: none;
      }

      #check:checked ~ header .navigation{
        z-index: 2;
        position: fixed;
        background: rgba(114, 223, 255, 0.9);
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
      }

      #check:checked ~ header .navigation a{
        font-weight: 700;
        margin-right: 0;
        margin-bottom: 50px;
        letter-spacing: 2px;
      }

      #check:checked ~ header label .menu-btn{
        display: none;
      }

      #check:checked ~ header label .close-btn{
        z-index: 2;
        display: block;
        position: fixed;
      }

      label .menu-btn{
        position: absolute;
      }

      header .logo{
        position: absolute;
        bottom: -6px;
      }

      .content .info h2{
        font-size: 45px;
        line-height: 50px;
      }

      .content .info h2 span{
        font-size: 40px;
        font-weight: 600;
      }

      .content .info p{
        font-size: 14px;
      }
    }

    @media (max-width: 560px){
      .content .info h2{
        font-size: 35px;
        line-height: 40px;
      }

      .content .info h2 span{
        font-size: 30px;
        font-weight: 600;
      }

      .content .info p{
        font-size: 14px;
      }
    }

/* HERE */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700;800&display=swap');


.container{
	margin: 30px;
}

.row{
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.image{
	background: #50A7FF;
	position: relative;
	flex: 1;
	max-width: 460px;
	height: 300px;
	margin: 20px;
	overflow: hidden;
}

.image img{
	opacity: 0.8;
	position: relative;
	vertical-align: top;
	transition: 0.6s;
	transition-property: opacity;
}

.image:hover img{
	opacity: 1;
}

.image .details{
	z-index: 1;
	position: absolute;
	top: 0;
	right: 0;
	color: #00008B;
	width: 100%;
	height: 100%;
}


.image .details h2{
	text-align: center;
	font-size: 35px;
	text-transform: uppercase;
	font-weight: 300;
	margin-top: 70px;
	transition: 0.4s;
	transition-property: transform;
}

.image .details h2 span{
	font-weight: 900;

}

.image:hover .details h2{
	transform: translateY(-30px);
}

.image .details p{
	margin: 30px 30px 0 30px;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	opacity: 0;
	transition: 0.6s;
	transition-property: opacity, transform;
  background-color: #909090
}

.image:hover .details p{
	opacity: 1;
	transform: translateY(-40px);
}

.more{
	position: absolute;
	background: rgba(255, 255, 255, 0.8);
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
	bottom: -60px;
	transition: 0.6s;
	transition-property: bottom;
}

.image:hover .more{
	bottom: 0;
}

.more .read-more{
	color: #000;
	text-decoration: none;
	font-size: 20px;
	font-weight: 500;
	text-transform: uppercase;
}

.more .read-more span{
	font-weight: 900;
}

.more .icon-links i{
	color: #000;
	font-size: 20px;
}

.more .icon-links a:not(:last-child) i{
	margin-right: 20px;
}

/* Responsive CSS */

@media (max-width: 1080px){
	.image{
		flex: 100%;
		max-width: 480px;
	}
}

@media (max-width: 400px){
	.image .details p{
		font-size: 16px;
	}

	.more .read-more, .more .icon-links a i{
		font-size: 18px;
	}
}

/* new */
#section2{
  min-height: 100vh;

}

#section2:nth-child(1){
  color: #fff;
}

#section2:nth-child(2){
  color: #1D212B;
  background: #fff;
}

#section2:nth-child(3){
  color: #fff;
}

#section2:nth-child(4){
  color: #1D212B;
  background: #fff;
}


#section2 .cards .text-card{
  background: #2696E9;

}



@media (max-width: 900px){
  #section2n h1{
    font-size: 40px;
  }

  #section2 .cards{
    flex-direction: column;
  }
}

.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: all 2s ease;
}

.reveal.active{
  transform: translateY(0px);
  opacity: 1;
}
